## swappolube 0.1.0-8

=== debian/changelog ===
swappolube (0.1.0-8) stable; urgency=low

  * New button to update the settings. 
  * Transformed several fields from boolean to strings.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 23 Sep 2010 18:49:28 +0000
