=== debian/control ===
Source: swappolube
Section: user/system
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: swappolube
XB-Maemo-Display-Name: Swappolube Editor
Architecture: armel
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
Suggests: 
Description: The swappolube editor is a user interface to the configuration of the swappolube method.
 It provides the ability to edit several device settings as described in: http://talk.maemo.org/showthread.php?t=62312
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
