## swappolube 0.2.0-1

=== debian/changelog ===
swappolube (0.2.0-1) stable; urgency=low

  * Added two new buttons (current & proposed) to set the settings in the GUI. 
  * Added icons for the application manager and the desktop.
  * Many code changes/splits in methods.
  * Added several protections when handling updates.
  * Fixed in GUI directional errors.
  * Constrained the entry values to 4 digits.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 26 Sep 2010 17:15:17 +0000
