=== debian/control ===
--- 
+++ 
@@ -14,3 +14,35 @@
  It provides the ability to edit several device settings as described in: http://talk.maemo.org/showthread.php?t=62312
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
+ AAAA/wAA/wEB/wIC/wMD/wQE/wUF/wYG/wgI/wkJ/woK/wwM/w0N/w4O/w8P/xAQ/xER/xIS/xMT
+ /xQU/xUV/xYW/xkZ/xoa/xsb/xwc/x0d/x4e/yQk/ycn/ygo/ykp/ysr/yws/y4u/zAw/zEx/zIy
+ /zMz/zU1/zY2/zg4/zk5/zs7/zw8/z4+/0BA/0FB/0JC/0ND/0VF/0ZG/0dH/0hI/0lJ/0pK/0tL
+ /0xM/09P/1BQ/1FR/1JS/1NT/1VV/1ZW/1dX/11d/19f/2Fh/2Rk/2Vl/2lp/2pq/2xs/21t/29v
+ /3d3/3h4/3l5/3p6/3t7/319/4CA/4GB/4KC/4OD/4WF/4mJ/4uL/46O/4+P/5CQ/5OT/5SU/5WV
+ /5aW/5eX/5mZ/5qa/5ub/52d/6Gh/6Oj/6Sk/6am/6mp/6ur/66u/6+v/7Oz/7W1/7q6/7y8/729
+ /76+/7+//8DA/8HB/8LC/8PD/8fH/8vL/83N/8/P/9LS/9TU/9XV/9bW/9fX/9nZ/9ra/9vb/9zc
+ /93d/97e/9/f/+Dg/+Hh/+Li/+Pj/+Tk/+Xl/+bm/+fn/+jo/+rq/+vr/+zs/+3t/+7u/+/v//Dw
+ //Hx//Ly//Pz//T0//X1//b2//f3AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4+50PAAAAQB0Uk5T////////////////////////
+ ////////////////////////////////////////////////////////////////////////////
+ ////////////////////////////////////////////////////////////////////////////
+ ////////////////////////////////////////////////////////////////////////////
+ ////////////////////////////////////////////////////////////////////////////
+ ////////////AFP3ByUAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAHdElNRQfaCRgGOQt6F6BoAAAA
+ GXRFWHRTb2Z0d2FyZQBQYWludC5ORVQgdjMuNS41SYr84AAAAhdJREFUSEtj+E8iYPgfa0oCiP3P
+ 8N+UkQRgOqqBiNAawaHEzE9E+ECUQEKJN8xXlYU4PRANkn09JSleKpwgPTbBEGCExQAeJogNLMbz
+ 5s2b2V6e6inDyBjZ2w8GEegauLUDs1SZwRo4ombXpvTOmzu9PdeAMX42UDcQJKFo4NUKyKnqnZUn
+ ANbA0zAtXUzNo2TKvKnujFLKKvmzOgxVpJE0yIUU1fXNnDtv3oxQC6AGM43Z3U6MTFwSJrmzQuWB
+ oHBOsw6QkmUH6+FS8yubCLS2O9czOUgGZIO5+7xZjRlmQow8wXMndgLBjLmzuoFUWzI7I5dRTEHb
+ JKDyUlcZQU4RbiaQBoukeXPnzprclmofD3E+FMydnJ1YPWnGbKBT5jVasSHFA59DWuu8eXPnzJo9
+ r7ceDhq6586ZM3fe9Ar/kJZedy6QejldVljyZlcOrJwye84sLySvCpXPnlweqMSmkDkjShwsXtzA
+ i5QfmCWci1A0MGsGAeOFUTRsZpYCWD1zZRM/SgbiDETRALGMw6V3ti+EqdA4Xd0MuVzCpoHdunFu
+ jR1Eg2PXPG9zAhpYNMvmdvuAExkjo2fHZDd0DeGqqEAveuaEcGFoSMjFxymiOWnexHZU0D1zagbE
+ xyDAC02tMD5nwGwMML1AH64exEAJJXbLBAwQZYuiHlUDqhR23gguyIgJHqia0VAiJrBAoURy44TE
+ 5g8AgJWWWoSAsVcAAAAASUVORK5CYII=
