## swappolube 0.2.0-2

=== debian/changelog ===
swappolube (0.2.0-2) stable; urgency=low

  * Change of the Laptop Mode setting to string.
  * Updated description.
  * Some UI changes - beautyfications.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 27 Sep 2010 22:51:57 +0000
