## swappolube 0.2.0-3

=== debian/changelog ===
swappolube (0.2.0-3) stable; urgency=low

  * Fix in the update of the VFSCachePressure value. Previous version did not store this correctly.
  * Fix in the reading of values from the system. A hiden linebreak (shown as space) was added in all values after hitting "Current" which blocked their later update.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 28 Sep 2010 20:06:21 +0000
