=== debian/rules ===
--- 
+++ 
@@ -50,14 +50,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/swappolube" install
 	mkdir -p "$(CURDIR)/debian/swappolube"
 
+	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/swappolube.png" "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/64x64/apps/swappolube.png"
+	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/swappolube.png" "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/48x48/apps/swappolube.png"
 	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
 	cp -a "src/opt/swappolube/swappolube.py" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolube.py"
 	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
 	cp -a "src/opt/swappolube/swappolubeUI.py" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolubeUI.py"
-	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
-	cp -a "src/opt/swappolube/swappolubeUI.pyo" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolubeUI.pyo"
+	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/26x26/apps/"
+	cp -a "src/usr/share/icons/hicolor/26x26/apps/swappolube.png" "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/26x26/apps/swappolube.png"
 	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/swappolube.desktop" "$(CURDIR)/debian/swappolube/usr/share/applications/hildon/swappolube.desktop"
+	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/scalable/apps/"
+	cp -a "src/usr/share/icons/hicolor/scalable/apps/swappolube.png" "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/scalable/apps/swappolube.png"
 
 	# ======================================================
