## swappolube 0.3-0

=== debian/changelog ===
swappolube (0.3-0) stable; urgency=low

  * Removed indirect dependency to the rootsh package (i.e. root command).
  * Update in sudoers.
  * Added new script to change values.
  * Restricted privileges of companion files.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 10 Oct 2010 10:33:22 +0000
