=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Standards-Version: 3.7.2
 
 Package: swappolube
-XB-Maemo-Display-Name: Swappolube Editor
+XB-Maemo-Display-Name: Swappolube
 Architecture: armel
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
 Suggests: 
-Description: The SWAPPOLUBE Editor is a graphical user interface to the configuration of several parameters of the N900 kernel with the aim to make it faster.
+Description: The SWAPPOLUBE is a user interface to the configuration of several parameters of the N900 kernel with the aim to make it faster.
  It provides the ability to change a number of parameters while in operation and if chosen will make them persistent by adding a script to event.d to set them after each boot.
  Additional information could be found in http://wiki.maemo.org/Swappolube
 XB-Maemo-Upgrade-Description:
