=== debian/rules ===
--- 
+++ 
@@ -54,10 +54,14 @@
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/swappolube.png" "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/64x64/apps/swappolube.png"
 	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/swappolube.png" "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/48x48/apps/swappolube.png"
+	mkdir -p "$(CURDIR)/debian/swappolube/etc/sudoers.d/"
+	cp -a "src/etc/sudoers.d/swappolube.sudoers" "$(CURDIR)/debian/swappolube/etc/sudoers.d/swappolube.sudoers"
 	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
 	cp -a "src/opt/swappolube/swappolube.py" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolube.py"
 	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
 	cp -a "src/opt/swappolube/swappolubeUI.py" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolubeUI.py"
+	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
+	cp -a "src/opt/swappolube/updateTuning" "$(CURDIR)/debian/swappolube/opt/swappolube/updateTuning"
 	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/swappolube.png" "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/26x26/apps/swappolube.png"
 	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/applications/hildon/"
