## swappolube 0.3-1

=== debian/changelog ===
swappolube (0.3-1) stable; urgency=low

  * Update in sudoers.
  * Improved helper script to copy/delete the configuration files.
  * Restricted privileges of companion files.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 10 Oct 2010 11:11:43 +0000
