## swappolube 0.3-2

=== debian/changelog ===
swappolube (0.3-2) stable; urgency=low

  * Added new menu button to restore default values.
  * Code cleanup and some better comments.
  * New About window with connection to the wiki page and rotation support.
  * Removed Credits window (it is included in the About).
  * Some small UI beatifications and better ordering of the entry fields.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 21 Nov 2010 14:27:16 +0000
