## swappolube 0.3-3

=== debian/changelog ===
swappolube (0.3-3) stable; urgency=low

  * Fixed a typo in the about window


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 21 Nov 2010 15:34:40 +0000
