## swappolube 0.3-4

=== debian/changelog ===
swappolube (0.3-4) stable; urgency=low

  * Added signals to show only the enabled options.
  * Added better information messages on several actions.
  * Added check if the Delete Tuning option really deleted the file.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 02 Dec 2010 22:38:06 +0000
