## swappolube 0.4-1

=== debian/changelog ===
swappolube (0.4-1) stable; urgency=low

  * Restructure of the GUI to have a scrollable list and the buttons on the right.
  * Added better information messages on several actions.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 06 Dec 2010 02:17:39 +0000
