## swappolube 1.0-1

=== debian/changelog ===
swappolube (1.0-1) stable; urgency=low

  * Added new option to store and display a custom configuration.
  * Several GUI improvements (buttons moved to the left, description includes default values, ...).
  * Clean-up of code; better naming of variables.
  * Changes in the postinstall script to include the custom settings file.
  * Bump version number - app is now feature complete.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 15 Jan 2011 22:36:59 +0000
