## swappolube 1.1-3

=== debian/changelog ===
swappolube (1.1-3) stable; urgency=low

  * Fix in the tuning file creation.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 13 Mar 2011 21:07:43 +0000
