## swappolube 1.1-4

=== debian/changelog ===
swappolube (1.1-4) stable; urgency=low

  * Added a button in the Power Key Menu.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 19 Mar 2011 16:22:34 +0000
