## swappolube 1.1-6

=== debian/changelog ===
swappolube (1.1-6) stable; urgency=low

  * Added a dynamic button in the application menu to add/remove the entry in the Power Key menu.
  * Modified the application menu entry for deleting the tuning file to appear only when file exists.
  * Added a postrm script to remove settings made by the application when uninstalled.
  * Added new entries in the update script.
  * Renamed a few files and methods to have understandable descriptions.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 20 Mar 2011 13:14:10 +0000
