=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: armel
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
 Suggests: 
-Description: The SWAPPOLUBE is a user interface to the configuration of several parameters of the N900 kernel with the aim to make it faster.
+Description: The SWAPPOLUBE is a user interface to the configuration of several parameters of the N900's kernel with the aim to make it faster.
  It provides the ability to change a number of parameters while in operation and if chosen can make them persistent by adding a script to event.d for them to be set after each boot.
  Additional information on the usage, settings and implications could be found in http://wiki.maemo.org/Swappolube
 XB-Maemo-Upgrade-Description:
