=== debian/rules ===
--- 
+++ 
@@ -56,20 +56,20 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/swappolube.png" "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/48x48/apps/swappolube.png"
 	mkdir -p "$(CURDIR)/debian/swappolube/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/swappolube.sudoers" "$(CURDIR)/debian/swappolube/etc/sudoers.d/swappolube.sudoers"
-	mkdir -p "$(CURDIR)/debian/swappolube/etc/systemui/"
-	cp -a "src/etc/systemui/swappolube.xml" "$(CURDIR)/debian/swappolube/etc/systemui/swappolube.xml"
+	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
+	cp -a "src/opt/swappolube/swappolube.py" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolube.py"
+	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
+	cp -a "src/opt/swappolube/swappolube.xml" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolube.xml"
+	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
+	cp -a "src/opt/swappolube/swappolubeUI.py" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolubeUI.py"
+	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
+	cp -a "src/opt/swappolube/updateSettings" "$(CURDIR)/debian/swappolube/opt/swappolube/updateSettings"
 	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/swappolube.png" "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/26x26/apps/swappolube.png"
 	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/swappolube.desktop" "$(CURDIR)/debian/swappolube/usr/share/applications/hildon/swappolube.desktop"
 	mkdir -p "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/scalable/apps/"
 	cp -a "src/usr/share/icons/hicolor/scalable/apps/swappolube.png" "$(CURDIR)/debian/swappolube/usr/share/icons/hicolor/scalable/apps/swappolube.png"
-	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
-	cp -a "src/opt/swappolube/swappolube.py" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolube.py"
-	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
-	cp -a "src/opt/swappolube/swappolubeUI.py" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolubeUI.py"
-	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
-	cp -a "src/opt/swappolube/updateTuning" "$(CURDIR)/debian/swappolube/opt/swappolube/updateTuning"
 
 	# ======================================================
