## swappolube 1.4-1

=== debian/changelog ===
swappolube (1.4-1) stable; urgency=low

  * Modifications in the postrm and the postinstall script.
  * Installation triggers compilation of the code and removal of not needed files.
  * Added simple file to start the UI.
  * Modification of the UI to support rotation.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 21 May 2011 14:42:00 +0000
