## swappolube 1.4-2

=== debian/changelog ===
swappolube (1.4-2) stable; urgency=low

  * Modifications in the postrm and the postinstall script.
  * Installation triggers compilation of the code and removal of not needed files.
  * Added simple file to start the UI.
  * Modification of the UI to support rotation.
  * Modification of the UI to expand on all the available screen estate.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 29 May 2011 12:15:33 +0000
