=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,8 @@
 	mkdir -p "$(CURDIR)/debian/swappolube/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/swappolube.sudoers" "$(CURDIR)/debian/swappolube/etc/sudoers.d/swappolube.sudoers"
 	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
+	cp -a "src/opt/swappolube/swappolube-main" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolube-main"
+	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
 	cp -a "src/opt/swappolube/swappolube.py" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolube.py"
 	mkdir -p "$(CURDIR)/debian/swappolube/opt/swappolube/"
 	cp -a "src/opt/swappolube/swappolube.xml" "$(CURDIR)/debian/swappolube/opt/swappolube/swappolube.xml"
